## 発電所の作成

このセクションでは、アプリを使用して発電所を作成する手順について説明します。

発電所の作成画面は、発電所のタイプ、逆変換器のタイプ、通信デバイスによって若干異なる場合があります。詳細については、実際の画面を参照してください。


##### 必要条件

- すでに販売代理店/施工会社またはSUNGROWからアカウントとパスワードを取得していること。

- 逆変換器が、SUNGROWが動作確認を行った通信デバイスに正常に接続されていること。

##### 概要

エンドユーザーは、管理のために発電所を販売代理店/施工会社に割り当て、販売代理店/施工会社から販売代理店/施工会社コードを入手します。

エンドユーザーの発電所を作成する販売代理店/施工会社は、エンドユーザーのメールアドレスを入手する必要があります。

	発電所の作成では、メールアドレスが必要です。各メールアドレスは1回だけ登録できます。

##### 手順

通信デバイスを「WLAN」にするための操作手順は、次のとおりです。

1. ログイン画面でアカウントとパスワードを入力し、［ログイン］をタップして、アプリのホーム画面を開きます。

2. 発電所が1つもない場合は、［発電所の創設］をタップします。発電所がある場合は、右上隅の ![](http://base.isolarcloud.com:8181/uploads/202102/8ba7cc4127960008e22b579387918e5e.png) アイコンをタップして、作成画面を表示します。

3. 発電所のタイプを選択します。発電所が家庭用の場合は［家庭用発電所］をタップし、商用の場合は［商業用発電所］をタップします。

4. 逆変換器のタイプを選択します。発電所のすべての逆変換器がPV逆変換器である場合は、［PV］をタップします。発電所に少なくとも1つのハイブリッド逆変換器がある場合は、［エネルギー貯蔵］をタップします。

5. 逆変換器を追加します。通信デバイスのQRコードをスキャンするか、通信デバイスのシリアル番号を手動で入力することができます。QRコードが識別されたら［次］をタップするか、入力したシリアル番号が正しいことを確認して［確認］をタップします。これにより逆変換器が正常に追加されます。

6. 通信デバイスとして［WLAN］を選択します。

	通信デバイスのQRコードをスキャンして逆変換器を追加する場合は、手順7に進みます。

7. 逆変換器を接続します。［設定］、［Wi-Fi］の順に選択します。「SG-WiFi<モジュールのシリアル番号>」の形式で表示される逆変換器のWLANを選択します。シリアル番号は、WiFiモジュールの側面に表示されています。

8. アプリに戻ると、逆変換器のWLANへの接続が成功したことを示す画面が表示されます。［次］をタップします。

9. ローカルネットワークを選択します。ローカルWLANネットワークを選択し、WLANパスワードを入力します。「√」の記号は、ローカルWi-Fiネットワークに正常に接続されていることを示します。［次］をタップすると、ローカルネットワークに正常に接続されたことを示すプロンプト情報が表示されます。［次］をタップします。

10. 最新の機器アップグレードパッケージがない場合は、手順16に進みます。最新の機器アップグレードパッケージがある場合は、次のプロンプトウィンドウが表示されます。

![](http://base.isolarcloud.com:8181/uploads/202102/e4a3d465b803d840eb2552baf039fdc7.png)

11. ［今すぐ更新］をタップして、携帯電話をインターネットに再接続します。逆変換器のWLANから携帯電話の接続を中止し、携帯電話が通常どおりインターネットにアクセスできることを確認します。次に、携帯電話をローカルネットワークに接続するか、［モバイルデータ通信］を有効にします。

12. アプリに戻ると、インターネットへの接続が成功したことを示す画面が表示されます。［次］をタップして、最新のアップグレードパッケージをダウンロードします。

13. ダウンロードしたら［次］をタップして、携帯電話を逆変換器のWLANに再接続します。

14. アプリに戻ると、逆変換器への接続が成功したことを示す画面が表示されます。［次］をタップしてデバイスを更新します。

15. アップグレードが正常に完了すると、アップグレード前とアップグレード後のバージョン番号、およびアップグレード時間が画面に表示されます。［完了］をタップします。

	 通信機器がアップグレードされた場合は、アップグレードが正常に完了した後で、携帯電話が逆変換器のWLANに接続されていることを確認します。

16. 逆変換器で初期化設定が行われていない場合は、実際のニーズに応じて初期化保護設定を行います。設定が完了したら、［次］をタップします。

	パラメータ［国（地域）］は、逆変換器が設置されている国（地域）に設定する必要があります。そうしないと、逆変換器がエラーを報告する場合があります。

17. 逆変換器が正常に設定されたことを示す画面が表示されます。［次］をタップします。

18. インターネットに再接続します。逆変換器のWLANから携帯電話の接続を中止し、携帯電話が通常どおりインターネットにアクセスできることを確認します。次に、携帯電話をローカルネットワークに接続するか、［モバイルデータ通信］を有効にします。

19. アプリに戻ると、インターネットへの接続が成功したことを示す画面が表示されます。［次］をタップします。

20. 手順5で追加した逆変換器が画面に表示されます。逆変換器をさらに追加するには、［さらに追加］をタップして、手順5から手順19を繰り返します。［次］をタップします。

21. 発電所を構成します。［次］をタップして、発電所情報を入力します。

|  **パラメータ** |  **説明** | **エンドユーザー**  |  **販売代理店/施工会社** |
| ------------ | ------------ | ------------ | ------------ |
|  発電所名* | 発電所の名前、デバイスのシリアル番号（デフォルト） | √  |  √ |
|発電所タイムゾーン*   | 発電所のタイムゾーン  | √  |  √ |
|  国（地域）* | 発電所が所在する国（地域）  | √  |  √ |
|発電所のアドレス*   | 発電所の所在地。2種類の方法で追加できます。</br>手動入力：発電所の所在地を手動で入力します。</br>自動取得：![](http://base.isolarcloud.com:8181/uploads/202102/52a99551612e57e0746070bd735c0148.png) アイコンをタップして現在位置を自動的に取得するか、発電所の位置を検索して、［確認］をタップします。| √  |  √ |
|郵便番号   | 発電所が所在する場所の郵便番号  | √  |  √ |
| バッテリーの種類**  | リチウム電池や鉛蓄電池など、バッテリーの種類  | √  | √  |
| 電池容量**  | バッテリーの容量  | √  |  √ |
|系統連系時間  |発電所が売電を開始した時期  | √  | √  |

注：* 入力が必須のフィールドを示します。

** 蓄電型逆変換器にのみ適用されます。

22. （オプション）電気価格を設定します。［次］をタップして、料金情報を入力します。電気料金は、特定の値または時間帯別料金に設定できます。

 売電価格：電力をグリッドに販売する価格。

 電気使用価格：グリッドから電力を購買する価格。

- 電気料金の設定

a. 価格単位を選択します。

b. 実際の条件に応じて、売電価格と電気使用価格を入力し、［次］をタップします。

- 時間帯別料金の設定

a. 価格単位を選択します。

 b. 必要に応じて、売電価格と電気使用価格のスイッチをオンにします。

 c. ［時間帯の追加］をタップして単価を入力し、開始時刻と終了時刻を設定して、［確認］をクリックします。

d. オプションで、上記の手順を繰り返し、1日の中で複数の時間帯に対して時間帯別料金を設定します。

 e. ［他の時間帯］をタップして、その他の時間帯の単価を入力します。

 f. ［次］をタップします。

 	時間帯をタップして［電気料金を編集する］画面を表示します。この画面では、時間帯別料金を変更および削除できます。

	時間帯別料金は24時間の範囲をカバーし、時間帯ごとに異なる必要があります。

23. 販売代理店/施工会社は、新しい発電所を作成し、エンドユーザーのメールアドレスを入力します。エンドユーザーのメールアドレスを初めて入力すると、そのエンドユーザーのアカウントが作成され、エンドユーザーにEメールが送信されます。販売代理店/施工会社がエンドユーザーの発電所を作成すると、デフォルトでその発電所を管理できます。

	発電所のタイプが「家庭用発電所」の場合は、エンドユーザーのメールアドレスが必要です。発電所のタイプが「商業用発電所」の場合、エンドユーザーのメールアドレスはオプションです。

エンドユーザーが新しい発電所を作成し、販売代理店/施工会社コードを入力します（オプション）。販売代理店/施工会社が発電所を表示および管理できるように、販売代理店/施工会社コードを入力します。

	［国（地域）］パラメータがブラジルに設定されている場合は、販売代理店/施工会社コードを入力する必要があります。

24. ［次］をタップして、逆変換器がiSolarCloudに接続するまで待ちます。

25. 逆変換器がiSolarCloudに接続したら、［完了］をタップします。アプリのホーム画面に戻ると、新しく作成された発電所の情報が表示されます。

##### 手順

通信デバイスを［イーサネット］、［COM100］、［Logger1000］、または［EyeM4］にする操作手順は次のとおりです。

1. ログイン画面でアカウントとパスワードを入力し、［ログイン］をタップして、アプリのホーム画面を開きます。

2. 発電所が1つもない場合は、［発電所の創設］をタップします。発電所がある場合は、右上隅の ![](http://base.isolarcloud.com:8181/uploads/202102/8ba7cc4127960008e22b579387918e5e.png) アイコンをタップして、作成画面を表示します。

3. 発電所のタイプを選択します。発電所が家庭用の場合は［家庭用発電所］をタップし、商用の場合は［商業用発電所］をタップします。

4. 逆変換器のタイプを選択します。発電所のすべての逆変換器がPV逆変換器である場合は、［PV］をタップします。発電所に少なくとも1つのハイブリッド逆変換器がある場合は、［エネルギー貯蔵］をタップします。

5. 逆変換器を追加します。通信デバイスのQRコードをスキャンするか、通信デバイスのシリアル番号を手動で入力することができます。QRコードが識別されたら［次］をタップするか、入力したシリアル番号が正しいことを確認して［確認］をタップします。これにより逆変換器が正常に追加されます。

6. 通信デバイスとして［WLAN］、［COM100］、［Logger1000］、または［EyeM4］を選択します。

	通信デバイスのQRコードをスキャンして逆変換器を追加する場合は、手順7に進みます。

7. 手順5で追加した逆変換器が画面に表示されます。逆変換器をさらに追加するには、［さらに追加］をタップして、手順5から手順19を繰り返します。［次］をタップします。

8. 発電所を構成します。［次］をタップして、発電所情報を入力します。

|  **パラメータ** |  **説明** | **エンドユーザー**  |  **販売代理店/施工会社** |
| ------------ | ------------ | ------------ | ------------ |
|  発電所名* | 発電所の名前、デバイスのシリアル番号（デフォルト） | √  |  √ |
|発電所タイムゾーン*   | 発電所のタイムゾーン  | √  |  √ |
|  国（地域）* | 発電所が所在する国（地域）  | √  |  √ |
|発電所のアドレス*   | 発電所の所在地。2種類の方法で追加できます。</br>手動入力：発電所の所在地を手動で入力します。</br>自動取得：![](http://base.isolarcloud.com:8181/uploads/202102/52a99551612e57e0746070bd735c0148.png) アイコンをタップして現在位置を自動的に取得するか、発電所の位置を検索して、［確認］をタップします。| √  |  √ |
|郵便番号   | 発電所が所在する場所の郵便番号  | √  |  √ |
| バッテリーの種類**  | リチウム電池や鉛蓄電池など、バッテリーの種類  | √  | √  |
| 電池容量**  | バッテリーの容量  | √  |  √ |
|系統連系時間  |発電所が売電を開始した時期  | √  | √  |

注：* 入力が必須のフィールドを示します。

** 蓄電型逆変換器にのみ適用されます。

9. （オプション）電気価格を設定します。［次］をタップして、料金情報を入力します。電気料金は、特定の値または時間帯別料金に設定できます。

 売電価格：電力をグリッドに販売する価格。

 電気使用価格：グリッドから電力を購買する価格。

- 電気料金の設定

 a. 価格単位を選択します。

 b. 実際の条件に応じて、売電価格と電気使用価格を入力し、［次］をタップします。

- 時間帯別料金の設定

a. 価格単位を選択します。

 b. 必要に応じて、売電価格と電気使用価格のスイッチをオンにします。

 c. ［時間帯の追加］をタップして単価を入力し、開始時刻と終了時刻を設定して、［確認］をクリックします。

d. オプションで、上記の手順を繰り返し、1日の中で複数の時間帯に対して時間帯別料金を設定します。

 e. ［他の時間帯］をタップして、その他の時間帯の単価を入力します。

 f. ［次］をタップします。

 	時間帯をタップして［電気料金を編集する］画面を表示します。この画面では、時間帯別料金を変更および削除できます。

	時間帯別料金は24時間の範囲をカバーし、時間帯ごとに異なる必要があります。

10. 販売代理店/施工会社は、新しい発電所を作成し、エンドユーザーのメールアドレスを入力します。エンドユーザーのメールアドレスを初めて入力すると、そのエンドユーザーのアカウントが作成され、エンドユーザーにEメールが送信されます。販売代理店/施工会社がエンドユーザーの発電所を作成すると、デフォルトでその発電所を管理できます。

	発電所のタイプが「家庭用発電所」の場合は、エンドユーザーのメールアドレスが必要です。発電所のタイプが「商業用発電所」の場合、エンドユーザーのメールアドレスはオプションです。

エンドユーザーが新しい発電所を作成し、販売代理店/施工会社コードを入力します（オプション）。販売代理店/施工会社が発電所を表示および管理できるように、販売代理店/施工会社コードを入力します。

	［国（地域）］パラメータがブラジルに設定されている場合は、販売代理店/施工会社コードを入力する必要があります。

11. ［次］をタップして、逆変換器がiSolarCloudに接続するまで待ちます。

12. 逆変換器がiSolarCloudに接続したら、［完了］をタップします。

13. 最新の機器アップグレードパッケージがない場合は、手順15に進みます。最新の機器アップグレードパッケージがある場合は、次のプロンプトウィンドウが表示されます。

![](http://base.isolarcloud.com:8181/uploads/202102/e4a3d465b803d840eb2552baf039fdc7.png)

14. ［今すぐ更新］をタップします。アップグレードが正常に完了すると、アップグレード前とアップグレード後のバージョン番号、およびアップグレード時間が画面に表示されます。［次］をタップします。

15. 逆変換器で初期化設定が行われていない場合は、実際のニーズに応じて初期化保護設定を行います。設定が完了したら、［次］をタップします。

	パラメータ［国（地域）］は、逆変換器が設置されている国（地域）に設定する必要があります。そうしないと、逆変換器がエラーを報告する場合があります。

16. 逆変換器が正常に設定されたことを示す画面が表示されます。［次］をタップします。

17. 逆変換器がiSolarCloudに接続したら、［完了］をタップします。アプリのホーム画面に戻ると、新しく作成された発電所の情報が表示されます。

##### 手順

通信デバイスを「WiNet」にするための操作手順は、次のとおりです。

1. ログイン画面でアカウントとパスワードを入力し、［ログイン］をタップして、アプリのホーム画面を開きます。

2. 発電所が1つもない場合は、［発電所の創設］をタップします。発電所がある場合は、右上隅の ![](http://base.isolarcloud.com:8181/uploads/202102/8ba7cc4127960008e22b579387918e5e.png) アイコンをタップして、作成画面を表示します。

3. 発電所のタイプを選択します。発電所が家庭用の場合は［家庭用発電所］をタップし、商用の場合は［商業用発電所］をタップします。

4. 逆変換器のタイプを選択します。発電所のすべての逆変換器がPV逆変換器である場合は、［PV］をタップします。発電所に少なくとも1つのハイブリッド逆変換器がある場合は、［エネルギー貯蔵］をタップします。

5. 逆変換器を追加します。通信デバイスのQRコードをスキャンするか、通信デバイスのシリアル番号を手動で入力することができます。QRコードが識別されたら［次］をタップするか、入力したシリアル番号が正しいことを確認して［確認］をタップします。これにより逆変換器が正常に追加されます。

6. 通信デバイスとして［WiNet］を選択します。

	通信デバイスのQRコードをスキャンして逆変換器を追加する場合は、手順7に進みます。

7. 逆変換器のアクセス方法を選択します。逆変換器がWLAN経由でiSolarCloudに接続されている場合は、［WLAN］をタップします。イーサネット経由でiSolarCloudに接続されている場合は、［イーサネット］をタップします。

- WLAN

（1）［WLAN］をタップし、モバイルデバイスをローカルネットワークに接続します。ローカルネットワークに接続した後でアプリに戻ると、モバイルデバイスがローカルネットワークに接続されていることを示す画面が表示されます。［次］をタップします。

（2）WiNetがEasyConnectモードに設定されていることを示すメッセージが画面に表示されます。［次］をタップします。

（3）ローカルネットワーク情報を入力します。ローカルネットワークの名前とパスワードを入力し、［次］をタップします。

（4）逆変換器がインターネットに接続されていることを示すメッセージが画面に表示されます。［次］をタップします。

	画面にエラーが表示された場合は、［TRAY AGAIN（再試行）］をタップして、上記の手順を繰り返します。または、［WLAN DIRECT CONNECTION（WLAN直接接続）］をタップして、APホットスポット経由でネットワークに接続するように設定します。手順は次のとおりです。

   a. APホットスポットをアクティブにするように画面に指示が表示されます。［次］をタップします。

   b. 携帯電話が「SG-communication <モジュールのシリアル番号>」という名称のWLANに接続されていることを示すプロンプトが画面に表示されます。アプリに戻ると、WLANへの接続が成功したことを示す画面が表示されます。［次］をタップします。

   c. ローカルネットワークを選択します。ローカルWLANネットワークを選択し、WLANパスワードを入力します。「√」の記号は、ローカルWi-Fiネットワークに正常に接続されていることを示します。［次］をタップすると、ローカルネットワークに正常に接続されたことを示すプロンプト情報が表示されます。［次］をタップします。

- イーサネット

（1）［イーサネット］をタップし、APホットスポットをアクティブにします。［次］をタップします。

 （2）携帯電話が「SG-communication <モジュールのシリアル番号>」という名称のWLANに接続されていることを示すプロンプトが画面に表示されます。アプリに戻ると、WLANへの接続が成功したことを示す画面が表示されます。［次］をタップします。

8. 最新の機器アップグレードパッケージがない場合は、手順12に進みます。最新の機器アップグレードパッケージがある場合は、次のプロンプトウィンドウが表示されます。

![](http://base.isolarcloud.com:8181/uploads/202102/e4a3d465b803d840eb2552baf039fdc7.png)

9. ［今すぐ更新］をタップして、最新のアップグレードパッケージをダウンロードします。

10. ダウンロード後に、デバイスが自動的にアップグレードされます。

11. アップグレードが正常に完了すると、アップグレード前とアップグレード後のバージョン番号、およびアップグレード時間が画面に表示されます。［次］をタップします。

12. 逆変換器で初期化設定が行われていない場合は、実際のニーズに応じて初期化保護設定を行います。設定が完了したら、［次］をタップします。

	パラメータ［国（地域）］は、逆変換器が設置されている国（地域）に設定する必要があります。そうしないと、逆変換器がエラーを報告する場合があります。

13. 逆変換器が正常に設定されたことを示す画面が表示されます。［次］をタップします。

14. 携帯電話がインターネットに接続されていることを示すメッセージが画面に表示されます。携帯電話をローカルネットワークに接続するか、［モバイルデータ通信］を有効にします。

15. アプリに戻ると、インターネットへの接続が成功したことを示す画面が表示されます。［次］をタップします。

16. 手順5で追加した逆変換器が画面に表示されます。逆変換器をさらに追加するには、［さらに追加］をタップして、手順5から手順17を繰り返します。［次］をタップします。

17. 発電所を構成します。［次］をタップして、発電所情報を入力します。

|  **パラメータ** |  **説明** | **エンドユーザー**  |  **販売代理店/施工会社** |
| ------------ | ------------ | ------------ | ------------ |
|  発電所名* | 発電所の名前、デバイスのシリアル番号（デフォルト） | √  |  √ |
|発電所タイムゾーン*   | 発電所のタイムゾーン  | √  |  √ |
|  国（地域）* | 発電所が所在する国（地域）  | √  |  √ |
|発電所のアドレス*   | 発電所の所在地。2種類の方法で追加できます。</br>手動入力：発電所の所在地を手動で入力します。</br>自動取得：![](http://base.isolarcloud.com:8181/uploads/202102/52a99551612e57e0746070bd735c0148.png) アイコンをタップして現在位置を自動的に取得するか、発電所の位置を検索して、［確認］をタップします。| √  |  √ |
|郵便番号   | 発電所が所在する場所の郵便番号  | √  |  √ |
| バッテリーの種類**  | リチウム電池や鉛蓄電池など、バッテリーの種類  | √  | √  |
| 電池容量**  | バッテリーの容量  | √  |  √ |
|系統連系時間  |発電所が売電を開始した時期  | √  | √  |

注：* 入力が必須のフィールドを示します。

** 蓄電型逆変換器にのみ適用されます。

18. （オプション）電気価格を設定します。［次］をタップして、料金情報を入力します。電気料金は、特定の値または時間帯別料金に設定できます。

 売電価格：電力をグリッドに販売する価格。

 電気使用価格：グリッドから電力を購買する価格。

- 電気料金の設定

a. 価格単位を選択します。

b. 実際の条件に応じて、売電価格と電気使用価格を入力し、［次］をタップします。

- 時間帯別料金の設定

a. 価格単位を選択します。

 b. 必要に応じて、売電価格と電気使用価格のスイッチをオンにします。

 c. ［時間帯の追加］をタップして単価を入力し、開始時刻と終了時刻を設定して、［確認］をクリックします。

d. オプションで、上記の手順を繰り返し、1日の中で複数の時間帯に対して時間帯別料金を設定します。

 e. ［他の時間帯］をタップして、その他の時間帯の単価を入力します。

 f. ［次］をタップします。

 	時間帯をタップして［電気料金を編集する］画面を表示します。この画面では、時間帯別料金を変更および削除できます。

	時間帯別料金は24時間の範囲をカバーし、時間帯ごとに異なる必要があります。

19. 販売代理店/施工会社は、新しい発電所を作成し、エンドユーザーのメールアドレスを入力します。エンドユーザーのメールアドレスを初めて入力すると、そのエンドユーザーのアカウントが作成され、エンドユーザーにEメールが送信されます。販売代理店/施工会社がエンドユーザーの発電所を作成すると、デフォルトでその発電所を管理できます。

	発電所のタイプが「家庭用発電所」の場合は、エンドユーザーのメールアドレスが必要です。発電所のタイプが「商業用発電所」の場合、エンドユーザーのメールアドレスはオプションです。

エンドユーザーが新しい発電所を作成し、販売代理店/施工会社コードを入力します（オプション）。販売代理店/施工会社が発電所を表示および管理できるように、販売代理店/施工会社コードを入力します。

	［国（地域）］パラメータがブラジルに設定されている場合は、販売代理店/施工会社コードを入力する必要があります。

20. ［次］をタップして、逆変換器がiSolarCloudに接続するまで待ちます。

21. 逆変換器がiSolarCloudに接続したら、［完了］をタップします。アプリのホーム画面に戻ると、新しく作成された発電所の情報が表示されます。
