## 発電所情報の表示

このセクションでは、発電情報および発電所のデバイス情報を表示する方法について説明します。

	表示されるパラメータは発電所のタイプによって異なる場合があるため、実際の画面が優先されます。

	説明では、例として家庭用発電所を使用しています。

#### 発電所情報

1.ホーム画面に表示されている発電所をタップして、発電所の詳細画面を開きます。

2. ［概要］タブをタップして、発電所の発電情報を表示します。

|  **パラメータ** | **説明**  |
| ------------ | ------------ |
|電力フローチャート   |PV電力や供給電力などの情報で構成されます。矢印の付いた線は接続されているデバイス間のエネルギーフローを示し、矢印の指す向きがエネルギーフローの方向を示します。   |
|リアルタイム出力   |  発電所内のすべての逆変換器の現在の出力電力|
| 装機電力 | PVモジュールの装機電力  |
| 当日発電  | 発電所内のすべての逆変換器の当日発電量  |
| 累計発電量  | 発電所内のすべての逆変換器の累計発電量  |
| 本日の売電収入  | 当日の収益  |
| 累計売電収入  |合計収益   |
|発電グラフ   |  日、月、年の発電量を示す柱状図で構成されます |
|  天気 |  今日、明日、明後日の天気 |
|  省エネ排出削減|CO2排出削減量、相当する樹木の本数、節約した標準炭の量などの情報で構成されます|

#### デバイス情報

1.ホーム画面に表示されている発電所をタップして、発電所の詳細画面を開きます。

2.［デバイス］タブをタップして、発電所のすべてのデバイスを表示します。

3. 必要に応じて、右上隅の ![](http://base.isolarcloud.com:8181/uploads/202102/02e109656135262e8dced1ee004616d0.png) アイコンをタップし、表示されるデバイスを絞り込みます。表示するデバイスは、デバイスの状態とデバイスの種類を基準として絞り込めます。

4.デバイス名をタップすると、デフォルトでは［一般情報］画面が表示されます。［未解決故障］、［故障履歴］、［発電情報］、［整定値設定］の各タブを切り替えて、それぞれの画面にアクセスします。


	表示されるパラメータはデバイスタイプによって異なる場合があるため、実際の画面が優先されます。
	
	説明では、例としてPV逆変換器を使用しています。

発電所パラメータの説明

|**タブ**   | **説明**  |
| ------------ | ------------ |
| 一般情報  |  発電量、位相電圧、位相電流、力率などの情報を表示します。|
|Existing fault（既存の故障）   | 障害、警告、プロンプト、アドバイスなどの故障リストを表示します。  |
|  Energy information（エネルギー情報） | 逆変換器の電力変化曲線を表示します。  |
|  整定値設定 | 逆変換器に対して初期系統連係の設定を実行できます。</br>システムパラメータ、保護パラメータ、および電力制御を詳細に設定できます。  |

#### 故障情報

1. ホーム画面に表示されている発電所をタップして、発電所の詳細画面を開きます。

2. ［故障リスト］をタップして、対応する画面を表示します。画面にはデフォルトで［障害］と［警告］のタイプの故障リストが表示されます。

3. 故障名を入力し、故障状態、発電所名、および故障類型を選択して、対応する故障リストを表示します。

4. 故障名をタップすると、詳細な故障情報が表示されます。

#### リモートシグナリングステータス

1.ホーム画面に表示されている発電所をタップして、発電所の詳細画面を開きます。

2.［デバイス］タブをタップして、発電所のすべてのデバイスを表示します。

3.デバイス名をタップすると、デフォルトでは［一般情報］画面が表示されます。

4.［リモートシグナリングステータス］タブをタップして、デバイスのパラメータ情報を表示します。

5. ![](http://base.isolarcloud.com:8181/uploads/aa-1ca2c51bqln6taa-1ca2c51bqln6t-1cf97ck0qeta0aa-1ca2c51bqln6taa-1ca2c51bqln6t-1cf97ck0qeta0-1co35dv/images/m_96c2e638a5669577f289ee26bade8696_r.png) アイコンをクリックし、時間帯を選択して履歴情報を表示します。
