## スマートIVカーブ診断

オンラインでPVモジュールのIVカーブをスキャンし、診断アルゴリズム解析によって障害のあるPVモジュールを自動的に検出し、診断レポートやO&Mのアドバイスなどを生成して、O&Mの効率と発電を大幅に向上させます。

#### IVインテリジェントカーブ

このセクションでは、IVカーブをスキャンして診断解析を表示する方法について説明します。

##### 必要条件

ユーザーが「スマートIVカーブ診断」の権限を持っていること。

##### ユニットスキャン

1. ［もっと見る］、［スマートI-Vカーブ診断］の順にタップして、［発電所選択］インターフェイスを開きます。

2. 目的の発電所を選択します。

3. デフォルトでは［ユニットスキャン］インターフェイスが表示されます。

4. ユニットのデバイスを選択し、右下隅にある［診断開始］をタップします。システムにより、デバイスのパラメータが設定されているかどうか判断されます。設定されていない場合は、［プロンプト］ウィンドウが表示されます。［Complete them now（今すぐ完了）］をタップして対応するインターフェイスに移動し、パラメータ設定を実行します。発電所の地形を設定し、［Confirm and continue（確認して続行）］をタップします。パラメータ化する必要がある逆変換器をタップし、必要に応じてパラメータを設定します。

a. 単一設定：パラメータ設定が完了したら、［確認］をタップします。

b. 一括設定：パラメータ設定が完了したら、［Confirm and copy（確認してコピー）］をタップします。同じ設定が必要な逆変換器を選択し、［確認］をタップします。

5. ポップアップウィンドウにタスク名とログインパスワードを入力し、［確認］をタップします。

6. 設定が反映されると、ユニットの状態が「スキャン中」に変わり、スキャンの進行状況を確認できます。

7. スキャン後、［診断終了。結果を表示できます］をタップして［タスクリスト］インターフェイスを開きます。

8. タスク名をタップして、［レポートリスト］インターフェイスを開きます。

9. ［レポートを生成する］をタップして、対応するインターフェイスを開きます。

10. レポートの種類とユニットの装置を選択し、［確認］をタップして［レポートリスト］インターフェイスを開きます。

11. レポート名をタップして、［レポートリスト］インターフェイスを開きます。![](http://base.isolarcloud.com:8181/uploads/202102/650a5406683e9fa83eb1f9383c461106.png) アイコンをタップして、診断レポートをオンラインでプレビューします。![](http://base.isolarcloud.com:8181/uploads/202102/17fe4126035dbd00f76f3b765e2e0724.png) アイコンをタップして、コピーを要求します。コピーしたWebサイトをブラウザで開き、診断レポートをダウンロードします。

##### 逆変換器スキャン

1. ［もっと見る］、［スマートI-Vカーブ診断］の順にタップして、［発電所選択］インターフェイスを開きます。

2. 目的の発電所を選択します。

3. デフォルトでは［ユニットスキャン］インターフェイスが表示されます。

4. ［インバータスキャン］をタップして、単一または複数の逆変換器をスキャンします。

5. 逆変換器を選択し、右下の［診断開始］をタップします。

6. ユニットレベルスキャンのステップ5～11を参照してください。

	家庭用発電所および家庭用蓄電型発電所については、逆変換器レベルのスキャンのみ行います。

#### パラメータ設定

このセクションでは、発電所または逆変換器のパラメータを設定する方法について説明します。

##### 必要条件

ユーザーが「スマートIVカーブ診断」の権限を持っていること。

##### 手順

1. ［もっと見る］、［スマートI-Vカーブ診断］の順にタップして、［発電所選択］インターフェイスを開きます。

2. 目的の発電所を選択します。

3. 右上の <img src=http://base.isolarcloud.com:8181/uploads/_zh_CN_book_zh_CN_book-1bhnkk9kbtish/images/m_03648efea6a43a769e0b125a098411f5_r.png> アイコンをタップして、［整定値設定］インターフェイスを開きます。

4. 必要に応じて、次の作業を行います。

- ［Parameter Setting（パラメータ設定）］インターフェイスで発電所の地形を設定します。パラメータ設定が完了したら、［確認］をクリックして操作内容を保存します。

- ［Inverter Parameters（逆変換器のパラメータ］タブをタップします。パラメータ化する必要がある逆変換器をタップし、必要に応じてパラメータを設定します。

a. 単一設定：パラメータ設定が完了したら、［確認］をタップします。

b. 一括設定：パラメータ設定が完了したら、［Confirm and copy（確認してコピー）］をタップします。同じ設定が必要な逆変換器を選択し、［確認］をタップします。

- 右上の ![](http://base.isolarcloud.com:8181/uploads/202102/34d013c5968260671afc015846683833.png) アイコンをタップして、［アイテム管理］インターフェイスを開きます。このインターフェイスでは、PVモジュール情報を検索、追加、削除、または表示できます。

		削除および変更できるのは、追加したコンポーネントの情報のみです。

  - PVモジュールの検索：右上の ![](http://base.isolarcloud.com:8181/uploads/202102/bf7ce83a03073894343b263ab8eb1fd1.png) アイコンをタップし、PVモジュールのメーカーとモジュールタイプを入力して、対応するPVモジュールを表示します。
  
  - PVモジュールの追加：右上の ![](http://base.isolarcloud.com:8181/uploads/202102/895f7523354e37617df6f5588a00920b.png) アイコンをタップして、対応する情報を入力し、［確認］をタップします。
  
  - PVモジュール情報の削除：右上の［編集］をタップし、必要なPVモジュール情報を選択します。ポップアップウィンドウで［削除］をタップし、プロンプトウィンドウで［確認］をタップして操作を終了します。
  
  - PVモジュール情報の表示：モジュールタイプをタップして、［PVモジュール情報］インターフェイスを開きます。このインターフェイスでは、PVモジュールの詳細情報を表示できます。
   
#### タスクの履歴表示

IVスキャンの履歴を表示できます。

##### 手順

1. ［もっと見る］、［スマートI-Vカーブ診断］の順にタップして、［発電所選択］インターフェイスを開きます。

2. 右上の ![](http://base.isolarcloud.com:8181/uploads/202102/d78a64b432e76888a6efb245f2225fbd.png) アイコンをタップして、［タスクリスト］インターフェイスを開きます。

3. タスク名をタップして、［レポートリスト］インターフェイスを開きます。

4. ［レポートを生成する］をタップして、対応するインターフェイスを開きます。

5. レポートの種類とユニットの装置を選択し、［確認］をタップして［レポートリスト］インターフェイスを開きます。

6. レポート名をタップして、［レポートリスト］インターフェイスを開きます。![](http://base.isolarcloud.com:8181/uploads/202102/650a5406683e9fa83eb1f9383c461106.png) アイコンをタップして、診断レポートをオンラインでプレビューします。![](http://base.isolarcloud.com:8181/uploads/202102/17fe4126035dbd00f76f3b765e2e0724.png) アイコンをタップして、コピーを要求します。コピーしたWebサイトをブラウザで開き、診断レポートをダウンロードします。
