## クリーニングロボット

このセクションでは、発電所内のクリーニングロボット情報とデバイスの情報を表示する方法、およびクリーニングロボットを追加、開始、停止する方法について説明します。

#### クリーニングロボット情報

発電所の一覧のインターフェイスで、発電所ピクチャーの右下隅にある ![](http://base.isolarcloud.com:8181/uploads/202102/5714ea4e0e38cd8aefa2a072946e362d.png) アイコンが示された発電所をタップすると、デフォルトで［クリーニングロボット］タブが表示されます。このタブでは、クリーニングロボットの情報を確認できます。

|  **発電所パラメータ** | **説明**  |
| ------------ | ------------ |
|現在の状態|発電所内のクリーニングロボットの現在の状態を表示します。|
|故障警告|発電所内のクリーニングロボットに関連する故障数と警告数を表示します。
| スケジュールされたタスク| クリーニングロボットの最新3つのタスクを表示します。  |
| 利用可能性| デフォルトでは、過去15日間の動作中のクリーニングロボット数、非動作中のクリーニングロボット数、利用可能性などの情報を表示します。時間範囲を変更するには、時間をタップします。  |
| クリーニング時間 | デフォルトでは、過去15日間の動作中のクリーニングロボット数とクリーニング時間などの情報を表示します。時間範囲を変更するには、時間をタップします。  |
| 発電所情報  | 発電所ピクチャー、クリーニング能力、装機電力などの情報を表示します。|

#### デバイス情報

操作手順の詳細については、「発電所情報の表示」を参照してください。

#### クリーニングビュー

このセクションでは、クリーニングロボットの開始、停止、および追加方法について説明します。

##### 必要条件

現在のユーザーが、クリーニングロボットを操作する権限を持っていること。

##### 手順

1.発電所の一覧のインターフェイスで、発電所ピクチャーの右下隅にある ![](http://base.isolarcloud.com:8181/uploads/202102/5714ea4e0e38cd8aefa2a072946e362d.png) アイコンが示された発電所をタップして、［クリーニングロボット］タブを表示します。

2.右上隅の ![](http://base.isolarcloud.com:8181/uploads/202102/5714ea4e0e38cd8aefa2a072946e362d.png) アイコンをタップして、［クリーニングビュー］インターフェイスを開きます。

3.必要に応じて、次の作業を行います。

- すべてのクリーニングロボットの起動

![](http://base.isolarcloud.com:8181/uploads/202102/acba6adc3567618debc8e05de84d8604.png) アイコンをタップして、［整定値設定］ウィンドウにアクセスします。タスク名を入力して指示のタイムアウト時間を選択し、［CONFIRM AND ISSUE（確認して発行）］をタップして、システムがパラメータ配信タスクを生成するようにします。［タイムアウト時間］は、0.5時間、1時間、または72時間に設定できます。

	配信された指示が設定時間内に実行されなかった場合、無効になります。

- すべてのクリーニングロボットの停止

![](http://base.isolarcloud.com:8181/uploads/202102/8017aab3219f2c96b414193737bc7a1b.png) アイコンをタップして、［整定値設定］ウィンドウにアクセスします。タスク名を入力して指示のタイムアウト時間を選択し、［CONFIRM AND ISSUE（確認して発行）］をタップして、システムがパラメータ配信タスクを生成するようにします。［タイムアウト時間］は、0.5時間、1時間、または72時間に設定できます。

- クリーニングロボットの起動

PVアレイを選択し、![](http://base.isolarcloud.com:8181/uploads/202102/f616343f71b44339dba6a98bc1748abd.png) アイコンをタップして、［整定値設定］ウィンドウにアクセスします。タスク名を入力して指示のタイムアウト時間を選択し、［CONFIRM AND ISSUE（確認して発行）］をタップして、システムがパラメータ配信タスクを生成するようにします。［タイムアウト時間］は、0.5時間、1時間、または72時間に設定できます。

- クリーニングロボットの停止

PVアレイを選択し、![](http://base.isolarcloud.com:8181/uploads/202102/8f555738dbe4a7681165253c991fa77e.png) アイコンをタップして、［整定値設定］ウィンドウにアクセスします。タスク名を入力して指示のタイムアウト時間を選択し、［CONFIRM AND ISSUE（確認して発行）］をタップして、システムがパラメータ配信タスクを生成するようにします。［タイムアウト時間］は、0.5時間、1時間、または72時間に設定できます。

- クリーニングロボットの反転動作

PVアレイを選択し、![](http://base.isolarcloud.com:8181/uploads/202102/6fc91f1c350df8e60c6a8b49e123ee1d.png) アイコンをタップして、［整定値設定］ウィンドウにアクセスします。タスク名を入力して指示のタイムアウト時間を選択し、［CONFIRM AND ISSUE（確認して発行）］をタップして、システムがパラメータ配信タスクを生成するようにします。［タイムアウト時間］は、0.5時間、1時間、または72時間に設定できます。

- クリーニングロボットのリセット

PVアレイを選択し、![](http://base.isolarcloud.com:8181/uploads/202102/bfd300ed15e0eeea822f1d8e875a4aec.png) アイコンをタップして、［整定値設定］ウィンドウにアクセスします。タスク名を入力して指示のタイムアウト時間を選択し、［CONFIRM AND ISSUE（確認して発行）］をタップして、システムがパラメータ配信タスクを生成するようにします。［タイムアウト時間］は、0.5時間、1時間、または72時間に設定できます。

- デバイス情報の表示

PVアレイを選択し、![](http://base.isolarcloud.com:8181/uploads/202102/79565c91a451b85c6a41406807164144.png) アイコンをタップして、［設備情報］ウィンドウにアクセスします。このウィンドウには、デバイスの稼働情報と稼働履歴が表示されます。

- 履歴タスクの表示

右上隅の ![](http://base.isolarcloud.com:8181/uploads/202102/d78a64b432e76888a6efb245f2225fbd.png) アイコンをタップして、［TASK HISTORY DETAILS（タスク履歴の詳細）］インターフェイスにアクセスします。

必要に応じて右上隅の ![](http://base.isolarcloud.com:8181/uploads/202102/bf7ce83a03073894343b263ab8eb1fd1.png) アイコンをタップし、タスク名を入力して、対応する履歴タスクを表示します。

タスク名をタップすると、指示名、設定値、回読値、および実行結果が表示されます。

- クリーニング動作のプリセット

右上隅の ![](http://base.isolarcloud.com:8181/uploads/202102/5ad0828eee013896132b0fe3f9de9c7d.png) アイコンをタップし、![](http://base.isolarcloud.com:8181/uploads/202102/ddd137a5541170920234cce6096aad5b.png) アイコンをタップして、［クリーニングプリセット］インターフェイスにアクセスします。このインターフェイスでは、発電所の幅やクリーニングの列数などのパラメータを設定できます。

- クリーニングロボットの追加

右上隅の ![](http://base.isolarcloud.com:8181/uploads/202102/5ad0828eee013896132b0fe3f9de9c7d.png) アイコンをタップし、右下隅の ![](http://base.isolarcloud.com:8181/uploads/202102/895f7523354e37617df6f5588a00920b.png) アイコンをタップして、デバイス情報を入力します。

|  **発電所パラメータ** | **説明**  |
| ------------ | ------------ |
|デバイスS/N|デバイスS/Nを入力するか、右側の ![](http://base.isolarcloud.com:8181/uploads/202102/c99239b2266e0453cf5816fd323c254b.png) アイコンをタップしてクリーニングロボットのS/Nをスキャンします。|
|設備名称|クリーニングロボットの名前を設定します。|
|開始座標（X、Y）|クリーニングロボットが作業を開始する位置を設定します。|
|クリーニング方向|クリーニングの方向を選択します。|
|単列クリーニングブロック数|クリーニングする列あたりのPVパネルの数を設定します。|
|シングルブロッククリーニング距離|クリーニングロボットがクリーニングするPVパネルあたりの距離を設定します。|

#### クリーニング戦略

このセクションでは、クリーニング戦略を設定する方法について説明します。

##### 必要条件

現在のユーザーには、クリーニング戦略を設定する権限が付与されます。

##### 手順

1.発電所の一覧のインターフェイスで、発電所ピクチャーの右下隅にある ![](http://base.isolarcloud.com:8181/uploads/202102/5714ea4e0e38cd8aefa2a072946e362d.png) アイコンが示された発電所をタップして、［クリーニングロボット］タブを表示します。
2.右上隅の <img src=http://base.isolarcloud.com:8181/uploads/_zh_CN_book_zh_CN_book-1bhnkk9kbtish/images/m_03648efea6a43a769e0b125a098411f5_r.png> アイコンをタップして、［構成］インターフェイスにアクセスします。

3.［クリーニング戦略］をタップして、クリーニング戦略インターフェイスにアクセスします。

4.［戦略1］をタップして、［追加］インターフェイスにアクセスします。

5.必要に応じて、次の作業を行います。

- 一時的な戦略

指定された時間に1回だけクリーニング戦略を実行します。

［一時的な戦略］を選択して開始日と開始時刻を設定し、［確認］をタップします。

- 固定戦略

指定された時間に定期的にクリーニング戦略を実行します。

［固定戦略］を選択して、開始日、開始時刻、およびクリーニング間隔（日）を設定し、［確認］をタップします。

6.（オプション）ステップ4とステップ5を繰り返して、クリーニング戦略2をクリーニング戦略4に追加します。

7.［命令が下る］をタップし、タスク名を入力して指示のタイムアウト時間を選択し、［CONFIRM AND ISSUE（確認して発行）］をタップして、システムがパラメータ配信タスクを生成するようにします。［タイムアウト時間］は、0.5時間、1時間、または72時間に設定できます。

	配信された指示が設定時間内に実行されなかった場合、無効になります。
