## 構成

このセクションでは、発電所の構成、デバイスの構成、デバイスの交換、料金設定、およびスマートIVカーブの診断について説明します。

#### 発電所の構成

発電所の名称、発電所類型などを設定できます。

##### 手順

1. ホーム画面に表示されている発電所をタップして、発電所の詳細画面を開きます。

2. 詳細画面の右上隅にある ![](http://base.isolarcloud.com:8181/uploads/a12/images/m_6b61c63a2984f2f4d4298896c4a6f709_r.png) アイコンをタップして、［構成］画面を表示します。

3. ［発電所］を選択して、対応する画面を表示します。

4. 発電所の情報を入力します。

発電所パラメータの説明

|  **パラメータ** |  **説明** | **エンドユーザー**  |  **販売代理店/施工会社** |
| ------------ | ------------ | ------------ | ------------ |
|  発電所の名称* | 発電所の名前 | √  |  √ |
|  発電所類型* | 家庭用発電所、家庭用蓄電型発電所、商用PV発電所、マイクログリッドなど、発電所の種類 |  √ |   √|
|  バッテリーの種類** | リチウム電池や鉛蓄電池など、バッテリーの種類  |  √ |   √|
|  電池容量** | バッテリーの容量  |  √ |   √|
|販売代理店/施工会社コード***   | 販売代理店/施工会社が発電所を表示および管理できるように、販売代理店/施工会社コードを入力します。  | √  | √  |
| 所有者の携帯番号またはメールアドレス*  | エンドユーザーの携帯電話番号を初めて入力すると、そのエンドユーザーのアカウントが作成され、テキストメッセージがエンドユーザーに送信されます。販売代理店/施工会社がエンドユーザーの発電所を作成すると、デフォルトでその発電所を管理できます。| ×  |√   |
| チャネル/パートナー  |発電所を他のチャネル/パートナーに割り当てて管理します。</br>共有権限を設定するには、「発電所の共有」の章を参照してください。| √  | √  |
| 装機電力  | PVモジュールの装機電力  | √  | √  |
| 作成日  | 発電所の建設時期  | √  |  √ |
| 系統連系時間  | 発電所が売電を開始した時期  | √  |  √ |
| グリッド接続類別 | 全量売電、自己消費、グリッドへの余剰電力供給、自家消費、オフグリッドなど、グリッド接続の種類  | √  |  √ |
|  接続時間| iSolarCloudが発電所の監視を開始した時期 | √  |  √ |
|  画像| 発電所ピクチャーのアップロード  | √  |  √ |
|  国（地域）* | 発電所が所在する国（地域）  | √  |  √ |
|発電所タイムゾーン*   | 発電所のタイムゾーン  | √  |  √ |
|発電所の郵便番号  | 発電所が所在する場所の郵便番号  | √  |  √ |
|発電所のアドレス*   | 発電所の所在地。2種類の方法で追加できます。手動入力：発電所の所在地を手動で入力します。自動取得：![](http://base.isolarcloud.com:8181/uploads/202102/b6aa2de08865b738d16317f674eac7ca.png) アイコンをタップして現在位置を自動的に取得するか、発電所の位置を検索して、［確認］をタップします。| √  |  √ |
|受け取り郵便番号   |受取人の所在地の郵便番号   | √  | √  |
|受け取りアドレス   |受取人の住所   | √  | √  |

注：* 入力が必須のフィールドを示します。

** 家庭用蓄電型発電所およびマイクログリッドにのみ該当します。

*** 販売代理店/施工会社について入力する必要があるフィールドを示します。

5. 画面下部の［確認］をタップして、発電所の構成を完了します。

#### 機器の構成 

デバイス構成画面で通信デバイスを追加または削除できます。

1. ホーム画面に表示されている発電所をタップして、発電所の詳細画面を開きます。

2. 詳細画面の右上隅にある ![](http://base.isolarcloud.com:8181/uploads/a12/images/m_6b61c63a2984f2f4d4298896c4a6f709_r.png) アイコンをタップして、［構成］画面を表示します。

3. ［デバイス］を選択して、対応する画面を表示します。

4. 実際の状況に応じて、以下の操作を行います。


- デバイスの追加

 1. 画面の右上隅にある ![](http://base.isolarcloud.com:8181/uploads/202102/8ba7cc4127960008e22b579387918e5e.png) アイコンをタップします。

 2. 通信モジュールのQRコードをスキャンするか、モジュールのシリアル番号を手動で入力します。QRコードが認識された後、またはシリアル番号の入力が正しいことを確認したら、［確認］をタップします。

 3. ［確認］をタップして、追加操作を終了します。


	通信デバイスを追加してから通信接続が確立されるまで、1～10分かかります。新しく追加された通信デバイスが、デバイス構成画面に表示されます。


- デバイスの削除

 1. 削除するデバイスを選択し、左にスワイプ（iOS）するか、長押し（Android）します。

 2. デバイスを削除するには、![](http://base.isolarcloud.com:8181/uploads/202102/a06176ebe9f25f7a34bccb3747088b9c.png) アイコン（iOS）または［削除］（Android）をタップします。


- デバイスの検索

 1. 画面の右上隅にある ![](http://base.isolarcloud.com:8181/uploads/202102/6af08d47ba8ce94c09c0bb08da4c3d6b.png) アイコンをタップします。

 2. デバイス名またはS/Nを入力して、対応するデバイスを表示します。


- デバイス名の変更

 1. デバイス名の横にある ![](http://base.isolarcloud.com:8181/uploads/202102/a1e7862bba3284f278e3f6f6f008ab5d.png) アイコンをタップします。

 2. デバイス名を変更し、［確認］をタップします。

#### デバイスの交換

発電所のデバイスに不具合がある場合、または現場でデバイスを交換した場合は、アプリを使用してデバイスの交換を行います。

通信デバイスまたは逆変換器は、デバイス交換画面で交換できます。

##### 手順

1. ホーム画面に表示されている発電所をタップして、発電所の詳細画面を開きます。

2. 詳細画面の右上隅にある ![](http://base.isolarcloud.com:8181/uploads/a12/images/m_6b61c63a2984f2f4d4298896c4a6f709_r.png) アイコンをタップして、［構成］画面を表示します。

3. ［デバイスの交換］を選択して、対応する画面を表示します。

4. ［継続］をタップします。

![](http://base.isolarcloud.com:8181/uploads/202102/fdc4d7a9d5682dfe0bb901dad8b31b11.png)

5. ［元の設備］の下にある ![](http://base.isolarcloud.com:8181/uploads/202102/9e6fb812c48bd97c2dc7073339cecbf0.png) アイコンをタップして、［元のデバイスを追加する］画面を表示します。古いデバイスは、次の2種類の方法で追加できます。


- ［通信デバイス］タブと［逆変換器］タブを切り替え、対応するタブのデバイス一覧から、交換する目的のデバイスを選択します。
- 逆変換器名または通信デバイスのシリアル番号を検索ボックスに入力します。


6. 交換するデバイスを選択したら、画面の右上隅にある ![](http://base.isolarcloud.com:8181/uploads/202102/3c19ccf528d1c86f43d9b44f8b852732.png) アイコンをタップして、デバイスを追加します。

7. ［新しい機器］の下にある ![](http://base.isolarcloud.com:8181/uploads/202102/fda4782b60d04e7c86c10fed89ddea28.png) アイコンをタップして、［新しいデバイスを追加する］画面を表示します。

8. 通信モジュールまたはインバータのQRコードをスキャンするか、デバイスのシリアル番号を手動で入力して、新しいデバイスを追加します。

9. 古いデバイスと新しいデバイスが目的のデバイスであることを確認したら、［交換を開始する］をタップします。設定が正常に反映されれば、デバイスの交換は完了です。


	逆変換器を交換する際は、［Power generation compensation to new device（新しいデバイスの発電量補正）］にチェックマークを付けると、交換したデバイスの合計発電量が新しい逆変換器の補正値として使用されます。

#### 料金

料金は収入の計算に使用されます。このセクションでは、特定の電気料金と時間帯別料金を設定する方法について説明します。

##### 手順

1. ホーム画面に表示されている発電所をタップして、発電所の詳細画面を開きます。

2. 詳細画面の右上隅にある ![](http://base.isolarcloud.com:8181/uploads/a12/images/m_6b61c63a2984f2f4d4298896c4a6f709_r.png) アイコンをタップして、［構成］画面を表示します。

3. ［料金］を選択して、対応する画面を表示します。電気料金は、特定の値または時間帯別料金に設定できます。

- 電気料金の設定

a. 価格単位を選択します。

b. 実際の条件に応じて、売電価格と電気使用価格を入力し、［確認］をタップします。

- 時間帯別料金の設定

a. 価格単位を選択します。

b. 必要に応じて、売電価格と電気使用価格のスイッチをオンにします。

c. ［時間帯の追加］をタップして単価を入力し、開始時刻と終了時刻を設定して、［確認］をクリックします。

d. オプションで、上記の手順を繰り返し、1日の中で複数の時間帯に対して時間帯別料金を設定します。

e. ［他の時間帯］をタップして、その他の時間帯の単価を入力します。

f. ［確認］をタップします。


	時間帯をタップして［電気料金を編集する］画面を表示します。この画面では、時間帯別料金を変更および削除できます。

	時間帯別料金は24時間の範囲をカバーし、時間帯ごとに異なる必要があります。


#### スマートIVカーブ診断

オンラインでPVモジュールのIVカーブをスキャンし、診断アルゴリズム解析によって障害のあるPVモジュールを自動的に検出し、診断レポートやO&Mのアドバイスなどを生成して、O&Mの効率と発電を大幅に向上させます。

##### 手順
1. ホーム画面に表示されている発電所をタップして、発電所の詳細画面を開きます。

2. 詳細画面の右上隅にある ![](http://base.isolarcloud.com:8181/uploads/a12/images/m_6b61c63a2984f2f4d4298896c4a6f709_r.png) アイコンをタップして、［構成］画面を表示します。

3. ［スマートI-Vカーブ診断］を選択して、対応する画面を表示します。この画面では、ユニットレベルのスキャンおよび逆変換器レベルのスキャンを実行できます（「操作手順」の「リモート監視」にある「スマートIVカーブ診断」を参照）。
